perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joe Schaefer <joe+gm...@sunstarsys.com>
Subject Re: mod_perl userbase care
Date Thu, 24 Mar 2005 17:25:01 GMT
Stas Bekman <stas@stason.org> writes:

> Here is an example I've mentioned before. mp2.2 major release may be
> required really soon if the filters stack will be changed in Apache
> 2.2, since it'll make some of the filtering API different in an
> incompatible way with 2.0.

I think it's also just as possible that the httpd guys may choose
to leave it broken in the httpd 2.X line, because they may not 
want to introduce major API changes until they get to 3.0.  That's 
their call.

Similarly, I think it's also up to the mod_perl team to decide which 
server versions they will choose to support in their releases.  Even 
now, for various reasons we don't support every perl5 version out there.
Why is that decision-making process any different than it would be for 
apache2?

-- 
Joe Schaefer


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@perl.apache.org
For additional commands, e-mail: dev-help@perl.apache.org


Mime
View raw message